RubyGems Navigation menu

logstash-output-influxdb 5.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 5.0.5 - August 15, 2018 (14.5 KB)
  2. 5.0.4 - April 06, 2018 (14.5 KB)
  3. 5.0.3 - November 07, 2017 (14.5 KB)
  4. 5.0.2 - August 16, 2017 (14.5 KB)
  5. 5.0.1 - June 23, 2017 (14 KB)
Show all versions (17 total)

Runtime Dependencies (3):

  • influxdb <= 0.3.99, >= 0.3
  • logstash-core-plugin-api <= 2.99, >= 1.60
  • stud >= 0
  • Owners:

    Authors:

    • Elastic

    SHA 256 checksum:

    43b0ddf4c272e6eb47b5a7b0740c876a40fbf4e3d1c3605a2bb880ac3467026b

    Total downloads 194,843

    For this version 65,084

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: